{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 1051,
  "item_type": "image_of_the_day",
  "item_type_label": "Image Of The Day",
  "media_credit": null,
  "published_at": "2026-04-08T17:15:00",
  "published_at_display": "8 Apr 2026, 17:15 GMT",
  "source_name": "image_of_the_day",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "The Moon, seen here backlit by the Sun during a solar eclipse on April 6, 2026, is photographed by one of the cameras on the Orion spacecraft’s solar array wings. Orion is visible in the foreground on the left.",
  "title": "Solar Eclipse of the Heart",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/image-detail/art002e009573/"
}